Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161635 - exception creating editor in jdt perspective
Summary: exception creating editor in jdt perspective
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andrew Overholt
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-24 21:47 UTC by Colin Walters
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-05 20:42:21 UTC


Attachments (Terms of Use)
eclipse log (deleted)
2005-06-24 21:47 UTC, Colin Walters
no flags Details
another eclipse log (deleted)
2005-07-03 17:47 UTC, Tom Tromey
no flags Details

Description Colin Walters 2005-06-24 21:47:22 UTC
Description of problem:
Exception when double-clicking on problem report in Java perspective; editor
couldn't be created.

Version-Release number of selected component (if applicable):
eclipse-jdt-3.1.0_fc-0.M6.22

How reproducible:
Every time.

Steps to Reproduce:
1. Check out yarrr from gnome CVS
2. Double-click on error report in Problems view

Will attach eclipse log.

Comment 1 Colin Walters 2005-06-24 21:47:50 UTC
Created attachment 115959 [details]
eclipse log

Comment 2 Tom Tromey 2005-07-03 17:45:19 UTC
I also have trouble opening some files in my project.
If I check out GNU Classpath, I can open .java files, but I can't
open ChangeLog.  I'll attach the message from the log.

I checked to make sure that it isn't an encoding problem (Classpath's
ChangeLog, unlike the other files in Classpath, is Latin-1 encoded),
but Eclipse has the proper setting for this file.


Comment 3 Tom Tromey 2005-07-03 17:47:18 UTC
Created attachment 116310 [details]
another eclipse log

Comment 4 Andrew Overholt 2005-11-01 19:41:36 UTC
I just tried to reproduce this bug with the proposed FC4 update (in
updates-testing) but I cannot.  If you can try out this update [1] and verify
that this issue is indeed fixed, I would appreciate it.

Thanks.

[1]
yum --enablerepo=updates-testing update eclipse-pde (or whatever)

Comment 5 John Thacker 2006-05-05 20:42:21 UTC
Closing due to lack of response.


Note You need to log in before you can comment on or make changes to this bug.